<div class="tab-pane active" id="video-gallery" ng-init="init()">
		<h3>List of video Gallery</h3>
		<div  ng-repeat="list in listing">
			<div><img src="{{list.video}}"></div>
			<h3 class="panel-title">{{list.title}}</h3> 
		</div>
</div>

